@charset "UTF-8";
/*@font-face {
    font-family: "CircularStd";
    src: url("fonts/CircularStd-Book.otf");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "CircularStd";
    src: url("fonts/CircularStd-Medium.otf");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "CircularStd";
    src: url("fonts/CircularStd-Bold.otf");
    font-weight: 700;
    font-style: normal;
}*/
/*@font-face {
    font-family: "TitilliumWeb";
    src: url("fonts/TitilliumWeb-Regular.ttf");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "TitilliumWeb";
    src: url("fonts/TitilliumWeb-SemiBold.ttf");
    font-weight: 600;
    font-style: normal;
}


@font-face {
    font-family: "TitilliumWeb";
    src: url("fonts/TitilliumWeb-Bold.ttf");
    font-weight: 700;
    font-style: normal;
}*/
/*------------------- Mixins*/
/*--------------------- Extend*/
form .gf-check .gfield_checkbox li label:before {
  -ms-box-sizing: border-box !important;
  -o-box-sizing: border-box !important;
  box-sizing: border-box !important;
}

.anim-scale, form .gf-check .gfield_checkbox li label a:after, form input[type=submit] {
  transition: 0.2s;
}

form .gf-check .gfield_checkbox li label, form .gf-check .gfield_checkbox li, form .gform_fields {
  display: -moz-blox;
  display: flex;
  -moz-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -o-justify-content: flex-start;
  justify-content: flex-start;
}

body {
  margin: 0px !important;
  font-family: "Titillium Web", sans-serif;
}

/*Imagen*/
.logo-form {
  position: relative;
  z-index: 10;
}

/*Formularios*/
form {
  padding: 20px;
  color: #fff;
  font-family: "Titillium Web", sans-serif;
  max-width: 400px;
  background: #000f9f;
  margin-top: 30px;
  margin-bottom: 30px;
}
form ul, form ol {
  list-style: none;
  padding: 0;
}
form a {
  color: #fff;
}
form .gfield {
  width: 100%;
  padding: 10px;
  margin-bottom: 30px;
}
form .gfield_label {
  margin-bottom: 15px;
  width: 100%;
  display: block;
}
form .gsection {
  margin-bottom: 10px;
  padding-bottom: 0px;
  margin-top: 10px;
  width: 100%;
}
form .gsection .gsection_title {
  margin: 0px;
  padding: 0px;
  font-size: 16px;
  text-transform: uppercase;
}
form .w-100 {
  width: 100%;
}
form input, form textarea, form select {
  width: 100%;
  background: none;
  border: none;
  border-bottom: 1px solid #30d9c4;
  color: #fff;
  font-family: "Titillium Web", sans-serif;
}
form select {
  border: 1px solid #30d9c4;
}
form option {
  color: #000f9f;
}
form textarea {
  border: 1px solid #30d9c4;
  resize: vertical;
}
form input[type=submit] {
  width: auto;
  margin-top: 20px;
  border: none;
  padding: 20px 30px;
  background: #30d9c4;
  color: #000f9f;
  font-weight: 700;
  font-size: 1.2rem;
}
form input[type=submit]:hover {
  background: #ff647e;
  transform: scale(0.9);
  cursor: pointer;
}
form .gform_footer {
  text-align: right;
}
form .gfield_description {
  font-size: 0.8rem;
  margin-top: 10px;
}
form .gf-check {
  width: 100%;
}
form .gf-check .gfield_label {
  display: none;
}
form .gf-check .gfield_checkbox li {
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}
form .gf-check .gfield_checkbox li input {
  width: 25px;
  height: 25px;
  margin-right: 10px;
  position: absolute;
  left: 0px;
  opacity: 0;
}
form .gf-check .gfield_checkbox li label {
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}
form .gf-check .gfield_checkbox li label a {
  margin-left: 5px;
  position: relative;
}
form .gf-check .gfield_checkbox li label a:after {
  content: "";
  height: 1px;
  width: 100%;
  background: #30d9c4;
  display: inline-block;
  position: absolute;
  top: 110%;
  left: 0px;
}
form .gf-check .gfield_checkbox li label:before {
  width: 25px;
  height: 25px;
  border: 1px solid #30d9c4;
  border-radius: 3px;
  content: "";
  /* background: #000f9f; */
  display: inline-block;
  margin-left: 0px;
  margin-right: 10px;
  content: "";
  text-align: center;
  padding-top: 3px;
}
/* form .gf-check .gfield_checkbox li input:checked + label:before {
  content: "";
  font-family: "Ionicons";
} */
form .validation_error {
  display: none;
}
form .validation_message {
  color: #ff647e;
  display: block;
  margin-top: 5px;
  font-size: 10px;
}

.form-cabecera form {
  position: relative;
}

.columna-azul {
  background: #000f9f;
}

.form-cabecera form:before, .form-cabecera form:after, .columna-azul:before, .columna-azul:after {
  content: "";
  position: absolute;
  background: #000f9f;
  min-height: 1000px;
  width: 100%;
  left: 0px;
  top: 100%;
  display: inline-block;
}

.form-cabecera form:after, .columna-azul:after {
  bottom: 100%;
  top: auto;
}

/*Títulos*/
.mw-4 {
  max-width: 500px;
  margin: auto;
}

.h1-landing {
  color: #fff;
  font-family: "Titillium Web", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 48px;
}

/*Widget*/
.typeform-widget {
  width: 100% !important;
}

.punto img {
  width: 60px !important;
  height: 60px !important;
}

/*Videojuegos*/
.landing-videojuegos-titulo {
  width: 450px;
}

.landing-videojuegos-video .elementor-widget-container {
  width: 450px;
  height: 553px;
}

/****Campos de prefijo telefónico******/
.gf-prefijo {
  width: 105px !important;
}

.gf-prefijo .ginput_container_select {
  position: relative;
}

.gf-prefijo select {
  padding: 0px 0px 0px 35px;
  position: relative;
  border: none;
  border-bottom: 1px solid #30d9c4;
}

.gf-prefijo .ginput_container_select:before {
  content: "";
  width: 20px;
  height: 13px;
  background: url("../../img/prefijo-esp.png");
  position: absolute;
  right: 18px;
  top: 7px;
}

.gf-prefijo select {
  background: transparent!important;
  height: 29px;
}

.gf-prefijo label {
  font-size: 14px;
}

.gform_wrapper[data-prefijo=prefijo0054] .ginput_container_select:before {
  background: url("../../img/prefijo-arg.png") !important;
}

.gform_wrapper[data-prefijo=prefijo0052] .ginput_container_select:before {
  background: url("../../img/prefijo-mex.png") !important;
}

.gform_wrapper[data-prefijo=prefijo0057] .ginput_container_select:before {
  background: url("../../img/prefijo-col.png") !important;
}

.gform_wrapper[data-prefijo=prefijo0051] .ginput_container_select:before {
  background: url("../../img/prefijo-per.png") !important;
}

.gform_wrapper[data-prefijo=prefijo00593] .ginput_container_select:before {
  background: url("../../img/prefijo-ecu.png") !important;
}

.gform_wrapper[data-prefijo=prefijo0056] .ginput_container_select:before {
  background: url("../../img/prefijo-chi.png") !important;
}

.gform_wrapper[data-prefijo=prefijo001] .ginput_container_select:before {
  background: url("../../img/prefijo-usa.png") !important;
}

.gform_wrapper[data-prefijo=prefijo0044] .ginput_container_select:before {
  background: url("../../img/prefijo-uka.png") !important;
}

.gform_wrapper[data-prefijo=prefijo0058] .ginput_container_select:before {
  background: url("../../img/prefijo-ven.png") !important;
}

.gform_wrapper[data-prefijo=prefijo00502] .ginput_container_select:before {
  background: url("../../img/prefijo-gua.png") !important;
}

.gform_wrapper[data-prefijo=prefijo0033] .ginput_container_select:before {
  background: url("../../img/prefijo-fra.png") !important;
}

.gform_wrapper[data-prefijo=prefijo00351] .ginput_container_select:before {
  background: url("../../img/prefijo-por.png") !important;
}

.gf-tlf-prefij {
  width: calc(100% - 110px) !important;
  width: -o-calc(100% - 110px) !important;
  width: -ms-calc(100% - 110px) !important;
}

#gform_wrapper_18 .w-100 {
  width: 100% !important;
  min-width: 100% !important;
}

/*****Repesca*****/
.form-repesca form {
  background: rgba(0, 15, 159, 0.8);
  max-width: 100%;
}

/*Clases de variables*/
.c-1 {
  color: #000f9f;
}

.c-2 {
  color: #30d9c4;
}

.c-3 {
  color: #ff647e;
}

.c-n {
  color: #000;
}

.c-b {
  color: #fff;
}

.c-g {
  color: #8d8d8d;
}

.bgc-1 {
  background-color: #000f9f;
}

.bgc-2 {
  background-color: #30d9c4;
}

.bgc-3 {
  background-color: #ff647e;
}

.bgc-4 {
  background-color: #dad7d5;
}

.bgc-n {
  background-color: #888;
}

.bgc-n-1 {
  background-color: #444;
}

.bgc-b {
  background-color: #fff;
}

.bgc-b-1 {
  background-color: #fff;
}

.bgc-g-2 {
  background-color: #ededf6;
}

.w-1 {
  width: 1024px;
}

.w-2 {
  width: 700px;
}

.w-3 {
  width: 750px;
}

.mw-1 {
  max-width: 1024px;
}

.mw-2 {
  max-width: 700px;
}

.mw-3 {
  max-width: 750px;
}

.ff-1 {
  font-family: "Titillium Web", sans-serif;
}

.ff-2 {
  font-family: "Titillium Web", sans-serif;
}

.bd-t {
  border-top: 1px solid;
}

.bd-b {
  border-bottom: 1px solid;
}

.bd-l {
  border-left: 1px solid;
}

.bd-r {
  border-right: 1px solid;
}

.bd {
  border: 1px solid;
}

.bdc-1 {
  border-color: #000f9f;
}

.bdc-2 {
  border-color: #30d9c4;
}

.bdc-3 {
  border-color: #ff647e;
}

.bdc-4 {
  border-color: #dad7d5;
}

.bdc-b {
  border-color: #fff;
}

.bdc-n {
  border-color: #000;
}

.sb {
  -ms-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
  -o-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
}

.sb-2 {
  -ms-box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.2);
}

.ts {
  -webkit-text-shadow: 1px 1px 2px #000000;
  -moz-text-shadow: 1px 1px 2px #000000;
  -ms-text-shadow: 1px 1px 2px #000000;
  -o-text-shadow: 1px 1px 2px #000000;
  text-shadow: 1px 1px 2px #000000;
}

/********************************************* Bloques ***************************************/
/*Columnas*/
.w-a {
  width: auto;
}

.w-100 {
  width: 100%;
}

.w-95 {
  width: 95%;
}

.w-90 {
  width: 90%;
}

.w-85 {
  width: 85%;
}

.w-80 {
  width: 80%;
}

.w-75 {
  width: 75%;
}

.w-70 {
  width: 70%;
}

.w-67 {
  width: 66.7%;
}

.w-65 {
  width: 65%;
}

.w-60 {
  width: 60%;
}

.w-55 {
  width: 55%;
}

.w-50 {
  width: 50%;
}

.w-45 {
  width: 45%;
}

.w-40 {
  width: 40%;
}

.w-35 {
  width: 35%;
}

.w-33 {
  width: 33.3%;
}

.w-30 {
  width: 30%;
}

.w-25 {
  width: 25%;
}

.w-20 {
  width: 20%;
}

.w-15 {
  width: 15%;
}

.w-10 {
  width: 10%;
}

.mw-a {
  max-width: auto;
}

.mw-100 {
  max-width: 100%;
}

.mw-95 {
  max-width: 95%;
}

.mw-90 {
  max-width: 90%;
}

.mw-85 {
  max-width: 85%;
}

.mw-80 {
  max-width: 80%;
}

.mw-75 {
  max-width: 75%;
}

.mw-70 {
  max-width: 70%;
}

.mw-67 {
  max-width: 66.7%;
}

.mw-65 {
  max-width: 65%;
}

.mw-60 {
  max-width: 60%;
}

.mw-55 {
  max-width: 55%;
}

.mw-50 {
  max-width: 50%;
}

.mw-45 {
  max-width: 45%;
}

.mw-40 {
  max-width: 40%;
}

.mw-35 {
  max-width: 35%;
}

.mw-33 {
  max-width: 33.3%;
}

.mw-30 {
  max-width: 30%;
}

.mw-25 {
  max-width: 25%;
}

.mw-20 {
  max-width: 20%;
}

.mw-15 {
  max-width: 15%;
}

.mw-10 {
  max-width: 10%;
}

/*Desbordamientos*/
.ov-h {
  overflow: hidden;
}

.ov-v {
  overflow: visible;
}

/*Anchos*/
.mw-1 {
  max-width: 1024px;
}

.mw-2 {
  max-width: 700px;
}

.mw-3 {
  max-width: 750px;
}

/*Display*/
.d-n {
  display: none;
}

.d-b {
  display: block;
}

.d-i {
  display: inline;
}

.d-ib {
  display: inline-block;
}

.d-f {
  display: -moz-blox;
  display: flex;
  -moz-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}

/*Posicion*/
.pos-r {
  position: relative;
}

.pos-a {
  position: absolute;
}

.pos-f {
  position: fixed;
}

.pos-s {
  position: static;
}

/*Tipos de flexbox*/
.d-f-jc-fs {
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -o-justify-content: flex-start;
  justify-content: flex-start;
}

.d-f-jc-fe {
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  -o-justify-content: flex-end;
  justify-content: flex-end;
}

.d-f-jc-c {
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
}

.d-f-jc-sb {
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}

.d-f-jc-sa {
  -moz-justify-content: space-around;
  -ms-justify-content: space-around;
  -o-justify-content: space-around;
  justify-content: space-around;
}

.d-f-ai-fs {
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  -o-align-items: flex-start;
  align-items: flex-start;
}

.d-f-ai-fe {
  -moz-align-items: flex-end;
  -ms-align-items: flex-end;
  -o-align-items: flex-end;
  align-items: flex-end;
}

.d-f-ai-c {
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}

.d-f-ai-s {
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  -o-align-items: stretch;
  align-items: stretch;
}

.d-f-ai-b {
  -moz-align-items: baseline;
  -ms-align-items: baseline;
  -o-align-items: baseline;
  align-items: baseline;
}

.d-f-ac-fs {
  -ms-align-content: flex-start;
  -o-align-content: flex-start;
  align-content: flex-start;
}

.d-f-ac-fe {
  -ms-align-content: flex-end;
  -o-align-content: flex-end;
  align-content: flex-end;
}

.d-f-ac-c {
  -ms-align-content: center;
  -o-align-content: center;
  align-content: center;
}

.d-f-ac-sb {
  -ms-align-content: space-between;
  -o-align-content: space-between;
  align-content: space-between;
}

.d-f-ac-sa {
  -ms-align-content: space-around;
  -o-align-content: space-around;
  align-content: space-around;
}

.d-f-fg-1 {
  -moz-flex-grow: 1;
  -ms-flex-grow: 1;
  -o-flex-grow: 1;
  flex-grow: 1;
}

.d-f-fg-0 {
  -moz-flex-grow: 0;
  -ms-flex-grow: 0;
  -o-flex-grow: 0;
  flex-grow: 0;
}

.d-f-fs-1 {
  -ms-flex-shrink: 1;
  -o-flex-shrink: 1;
  flex-shrink: 1;
}

.d-f-fs-0 {
  -ms-flex-shrink: 0;
  -o-flex-shrink: 0;
  flex-shrink: 0;
}

/*Margenes*/
.m-0 {
  margin: 00px;
}

.mt-0 {
  margin-top: 00px;
}

.mb-0 {
  margin-bottom: 00px;
}

.ml-0 {
  margin-left: 00px;
}

.mr-0 {
  margin-right: 00px;
}

.p-0 {
  padding: 00px;
}

.pt-0 {
  padding-top: 00px;
}

.pb-0 {
  padding-bottom: 00px;
}

.pl-0 {
  padding-left: 00px;
}

.pr-0 {
  padding-right: 00px;
}

.b-0 {
  width: 00px;
}

.m-1 {
  margin: 10px;
}

.mt-1 {
  margin-top: 10px;
}

.mb-1 {
  margin-bottom: 10px;
}

.ml-1 {
  margin-left: 10px;
}

.mr-1 {
  margin-right: 10px;
}

.p-1 {
  padding: 10px;
}

.pt-1 {
  padding-top: 10px;
}

.pb-1 {
  padding-bottom: 10px;
}

.pl-1 {
  padding-left: 10px;
}

.pr-1 {
  padding-right: 10px;
}

.b-1 {
  width: 10px;
}

.m-2 {
  margin: 20px;
}

.mt-2 {
  margin-top: 20px;
}

.mb-2 {
  margin-bottom: 20px;
}

.ml-2 {
  margin-left: 20px;
}

.mr-2 {
  margin-right: 20px;
}

.p-2 {
  padding: 20px;
}

.pt-2 {
  padding-top: 20px;
}

.pb-2 {
  padding-bottom: 20px;
}

.pl-2 {
  padding-left: 20px;
}

.pr-2 {
  padding-right: 20px;
}

.b-2 {
  width: 20px;
}

.m-3 {
  margin: 30px;
}

.mt-3 {
  margin-top: 30px;
}

.mb-3 {
  margin-bottom: 30px;
}

.ml-3 {
  margin-left: 30px;
}

.mr-3 {
  margin-right: 30px;
}

.p-3 {
  padding: 30px;
}

.pt-3 {
  padding-top: 30px;
}

.pb-3 {
  padding-bottom: 30px;
}

.pl-3 {
  padding-left: 30px;
}

.pr-3 {
  padding-right: 30px;
}

.b-3 {
  width: 30px;
}

.m-4 {
  margin: 40px;
}

.mt-4 {
  margin-top: 40px;
}

.mb-4 {
  margin-bottom: 40px;
}

.ml-4 {
  margin-left: 40px;
}

.mr-4 {
  margin-right: 40px;
}

.p-4 {
  padding: 40px;
}

.pt-4 {
  padding-top: 40px;
}

.pb-4 {
  padding-bottom: 40px;
}

.pl-4 {
  padding-left: 40px;
}

.pr-4 {
  padding-right: 40px;
}

.b-4 {
  width: 40px;
}

.m-5 {
  margin: 50px;
}

.mt-5 {
  margin-top: 50px;
}

.mb-5 {
  margin-bottom: 50px;
}

.ml-5 {
  margin-left: 50px;
}

.mr-5 {
  margin-right: 50px;
}

.p-5 {
  padding: 50px;
}

.pt-5 {
  padding-top: 50px;
}

.pb-5 {
  padding-bottom: 50px;
}

.pl-5 {
  padding-left: 50px;
}

.pr-5 {
  padding-right: 50px;
}

.b-5 {
  width: 50px;
}

.m-6 {
  margin: 60px;
}

.mt-6 {
  margin-top: 60px;
}

.mb-6 {
  margin-bottom: 60px;
}

.ml-6 {
  margin-left: 60px;
}

.mr-6 {
  margin-right: 60px;
}

.p-6 {
  padding: 60px;
}

.pt-6 {
  padding-top: 60px;
}

.pb-6 {
  padding-bottom: 60px;
}

.pl-6 {
  padding-left: 60px;
}

.pr-6 {
  padding-right: 60px;
}

.b-6 {
  width: 60px;
}

.m-7 {
  margin: 70px;
}

.mt-7 {
  margin-top: 70px;
}

.mb-7 {
  margin-bottom: 70px;
}

.ml-7 {
  margin-left: 70px;
}

.mr-7 {
  margin-right: 70px;
}

.p-7 {
  padding: 70px;
}

.pt-7 {
  padding-top: 70px;
}

.pb-7 {
  padding-bottom: 70px;
}

.pl-7 {
  padding-left: 70px;
}

.pr-7 {
  padding-right: 70px;
}

.b-7 {
  width: 70px;
}

.m-8 {
  margin: 80px;
}

.mt-8 {
  margin-top: 80px;
}

.mb-8 {
  margin-bottom: 80px;
}

.ml-8 {
  margin-left: 80px;
}

.mr-8 {
  margin-right: 80px;
}

.p-8 {
  padding: 80px;
}

.pt-8 {
  padding-top: 80px;
}

.pb-8 {
  padding-bottom: 80px;
}

.pl-8 {
  padding-left: 80px;
}

.pr-8 {
  padding-right: 80px;
}

.b-8 {
  width: 80px;
}

.m-9 {
  margin: 90px;
}

.mt-9 {
  margin-top: 90px;
}

.mb-9 {
  margin-bottom: 90px;
}

.ml-9 {
  margin-left: 90px;
}

.mr-9 {
  margin-right: 90px;
}

.p-9 {
  padding: 90px;
}

.pt-9 {
  padding-top: 90px;
}

.pb-9 {
  padding-bottom: 90px;
}

.pl-9 {
  padding-left: 90px;
}

.pr-9 {
  padding-right: 90px;
}

.b-9 {
  width: 90px;
}

.m-10 {
  margin: 100px;
}

.mt-10 {
  margin-top: 100px;
}

.mb-10 {
  margin-bottom: 100px;
}

.ml-10 {
  margin-left: 100px;
}

.mr-10 {
  margin-right: 100px;
}

.p-10 {
  padding: 100px;
}

.pt-10 {
  padding-top: 100px;
}

.pb-10 {
  padding-bottom: 100px;
}

.pl-10 {
  padding-left: 100px;
}

.pr-10 {
  padding-right: 100px;
}

.b-10 {
  width: 100px;
}

.m-a {
  margin-left: auto;
  margin-right: auto;
}

.m-05 {
  margin: 5px;
}

.mr-05 {
  margin-right: 5px;
}

.mb-05 {
  margin-bottom: 5px;
}

.p-05 {
  padding: 5px;
}

/********************************************* Texto ***************************************/
/*Font Weight*/
.fw-b {
  font-weight: 700;
}

.fw-sb {
  font-weight: 500;
}

.fw-l {
  font-weight: 300;
}

.fw-r {
  font-weight: 400;
}

/*Font Style*/
.fs-i {
  font-style: italic;
}

.fs-n {
  font-style: normal;
}

/*Font Size*/
.fs-8 {
  font-size: 8px;
}

.fs-10 {
  font-size: 10px;
}

.fs-12 {
  font-size: 12px;
}

.fs-14 {
  font-size: 14px;
}

.fs-16 {
  font-size: 16px;
}

.fs-18 {
  font-size: 18px;
}

.fs-20 {
  font-size: 20px;
}

.fs-22 {
  font-size: 22px;
}

.fs-24 {
  font-size: 24px;
}

.fs-26 {
  font-size: 26px;
}

.fs-28 {
  font-size: 28px;
}

.fs-30 {
  font-size: 30px;
}

.fs-32 {
  font-size: 32px;
}

.fs-34 {
  font-size: 34px;
}

/*Alineación*/
.ta-l {
  text-align: left;
}

.ta-r {
  text-align: right;
}

.ta-c {
  text-align: center;
}

.ta-j {
  text-align: justify;
}

/*Decoracion*/
.td-n {
  text-decoration: none;
}

.td-u {
  text-decoration: underline;
}

/*Transform*/
.tt-u {
  text-transform: uppercase;
}

.tt-n {
  text-transform: none;
}

/********************************************* Animaciones ***************************************/
.anim-scale {
  transition-property: transform;
}

.anim-scale:hover {
  transform: scale(0.9);
}

@media screen and (max-width: 800px) {
  .form-cabecera form:before, .form-cabecera form:after, .columna-azul:before, .columna-azul:after {
    display: none;
  }

  .form-cabecera form {
    margin: auto;
  }

  .landing-videojuegos-titulo {
    width: 350px;
    margin: auto !important;
  }

  .landing-videojuegos-video .elementor-widget-container {
    width: 350px;
    height: 430px;
    margin: auto !important;
    margin-top: 50px !important;
  }
}
@media screen and (max-width: 600px) {
  /*Movil formulario*/
  #form-curso {
    padding: 0px;
  }

  .form-curso-dn-mov {
    display: none;
  }

  /*Inicio david*/
  .form-fixed {
    /*-position: fixed;*/
    width: 100%;
    /*height: 100vh;*/
    background: #000f9f;
    /*left: 0px;
    bottom: -100vh;
    z-index: 1600;
    transition: 0.6s;*/
  }

  .form-fixed-scroll {
    /*padding: 80px 30px 20px 30px;*/
    width: 100%;
    height: 100%;
    overflow: hidden;
    overflow-y: scroll;
    padding: 80px 0px 20px 0px;
  }

  .form-fixed-header {
    display: block !important;
    padding: 0px 30px;
    color: #fff;
  }
  /*Fin david*/


  .form-fixed-header img {
    width: auto;
    margin: 0;
  }

  .form-fixed-title {
    display: block;
    text-align: center;
    margin-bottom: 40px;
    font-size: 1.2rem;
  }
  .form-fixed-title strong {
    font-size: 1.4rem;
    display: block;
  }

  .desplegable-bot-plegar {
    font-size: 2rem;
    color: #fff !important;
  }

  .form-fixed-desplegar {
    height: 56px;
    display: block !important;
    width: 100%;
    padding: 14px;
    font-size: 1.2rem;
    color: #fff;
    position: fixed;
    bottom: -60px;
    left: 0px;
    text-align: center;
    background: #ff647e;
    z-index: 1400;
    transition: 0.4s;
    -ms-box-shadow: 0px -3px 7px 0px rgba(0, 0, 0, 0.2) !important;
    -o-box-shadow: 0px -3px 7px 0px rgba(0, 0, 0, 0.2) !important;
    box-shadow: 0px -3px 7px 0px rgba(0, 0, 0, 0.2) !important;
  }

  .link-form-scroll-show {
    bottom: 0px !important;
  }

  form .gfield {
    width: 100%;
  }

  form .gfield.gf-check {
    width: 100%;
  }
}